@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_info.jpg) no-repeat 90%/cover fixed;
}
.page-ttl.arrival {
	background: url(/pc/img/pagettl/ttl_arrival.jpg) no-repeat 90%/cover fixed;
}
.page-ttl .ttl p {
	font-size: 5.2rem;
	font-weight: bold;
	color: #fff;
	margin-bottom: 8px;
}
.archive {
	background: var(--bgcolor);
	padding: 100px 0;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
.archive .inner {
	width: 1200px;
	margin: auto;
	justify-content: space-between;
}
/*------------------------
メインカラム
------------------------*/
.archive .inner .main-column {
	width: 800px;
}
.archive .inner .main-column .block-list {
	margin-bottom: 50px;
}
.archive .inner .main-column .block {
	padding: 40px;
	background: #fff;
	border-radius: 16px;
	box-shadow: 1px 1px 16px 0px rgba(0, 0, 0, .05);
	margin-bottom: 30px;
}
.archive .inner .main-column .block h2 a ,
.archive .inner .main-column .block h1 {
	display: block;
	font-size: 2.6rem;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 8px;
}
.archive .inner .main-column .block h2 a:hover {
	color: var(--mygreen);
}
.archive .inner .main-column .block .wrap {
	line-height: 1;
	margin-bottom: 20px;
}
.archive .inner .main-column .block .wrap .date {
	margin-right: 10px;
}
.archive.notice .inner .main-column .block .wrap .date {
	margin: 6px 10px 0 0;
}
.archive .inner .main-column .block .wrap .cat-area {
	flex-wrap: wrap;
	flex: 1;
}
.archive .inner .main-column .block .wrap .cat {
	font-size: 1.5rem;
}
.archive.notice .inner .main-column .block .wrap .cat {
	background: var(--mygray);
	padding: 7px 10px;
	border-radius: 6px;
	color: #fff;
	margin: 0 2px 2px 0;
}
.archive .inner .main-column .block a {
	text-decoration: underline;
}
.archive .inner .main-column .block a:hover {
	opacity: .7;
}
.archive .inner .main-column .block p {
	font-size: 1.8rem;
	overflow-wrap: anywhere;
	margin-bottom: 10px;
}
.archive .inner .main-column .block p img {
	margin-bottom: 20px;
}
/*------------------------
pager
------------------------*/
.screen-reader-text {
	display: none;
}
.pager {
	text-align: center;
}
.pager .nav-links {
	display: flex;
	flex-wrap: wrap;
}
.pager .nav-links .page-numbers {
	display: block;
	background: var(--mygreen);
	border: 1px solid var(--mygreen);
	min-width: 30px;
	height: 30px;
	font-size: 1.4rem;
	color: #fff;
	line-height: 28px;
	margin-inline: 0 3px;
}
.pager .nav-links .page-numbers.dots {
	border: none;
	background: none;
	color: var(--mygreen);
}
.pager .nav-links .current {
	min-width: 30px;
	height: 30px;
	line-height: 28px;
	background: #fff;
	border: 1px solid var(--mygreen);
	color: var(--mygreen);
}
.pager .nav-links a:hover {
	background: #fff;
	color: var(--mygreen);
}
/*------------------------
singleナビ
------------------------*/
.archive .inner .main-column .navi span {
	display: block;
}
.archive .inner .main-column .navi .next {
	width: fit-content;
	margin-left: auto;
}
.archive .inner .main-column .navi a:hover {
	opacity: .7;
}
/*------------------------
サイドバー
------------------------*/
.archive .inner .sidebar {
	width: 360px;
}
.archive .inner .sidebar .taxonomy {
	background: #fff;
	padding: 25px;
	border-radius: 16px;
	margin-bottom: 30px;
}
.archive .inner .sidebar .taxonomy h3 {
	display: flex;
	align-items: center;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.archive .inner .sidebar .taxonomy h3::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.archive .inner .sidebar .taxonomy li {
	margin-bottom: 5px;
}
.archive .inner .sidebar .taxonomy .cat-item {
	font-weight: bold;
}
.archive .inner .sidebar .taxonomy .children .cat-item {
	padding-left: 1em;
	font-weight: 400;
}
.archive .inner .sidebar .taxonomy a:hover {
	opacity: .7;	
}
/*------------------------
pagetop
------------------------*/
.page-top {
	margin-top: -50px;
}